<!DOCTYPE html>
<html lang="en">
  <%- include("partials/head.ejs") %>
  <body>
    <%- include("partials/navbar.ejs") %>

    <div class="container">
      <div class="row">
        <div class="col-md-9 col-xs-12 mt-5 success">
          <div class="thanks">
            <img src="check.png" alt="checklist icon" />
            <span>Thank you for your order</span>
          </div>
          <div class="order-summary">
            <div class="event-name">
              <p class="danger">YOU'RE GOING TO</p>
              <h2><strong>SHINE Festival 2021</strong></h2>
            </div>
            <br /><br />
            <div class="order-id">
              <p class="danger">ORDER ID</p>
              <h2>1 6 3 1 2 5 3 4</h2>
            </div>
            <br /><br />
            <div class="row">
              <div class="col-6 ticket-sent">
                <p class="danger">TICKET SENT TO</p>
                <h2>asdasd@mail.com</h2>
              </div>
              <div class="col-6 ticket-sent mb-5">
                <p class="danger">DATE</p>
                <date>Mon, 8 Mar 2021 | 16:00 WIB</date>
              </div>
              <div class="row justify-content-end">
                <div class="col-3 ms-0">
                  <a type="button" href="/" class="link-contact button-sign mt-4 mb-5">Back to Home</a>
                </div>
              </div>
            </div>
          </div>
        </div>
        <div class="col-md-3 col-xs-12">
          <div class="row">
            <div class="col-md-2 col-xs-6 organizer-logo">
              <img src="organizer.png" />
            </div>
            <div class="col-md-8 col-xs-6 organizer-info">
              <p>The Shona Project</p>
              <p class="danger text-uppercase">Organizer</p>
            </div>
          </div>
        </div>
      </div>
      <!-- <div class="success mt-5 mb-5"></div>
      <div class="col-md-9 col-xs-9 text-center success">
        <a type="button" href="/" class="link-contact button-sign mt-4 mb-5">Back to Home</a>
      </div>
    </div> -->
    </div>
    <%- include("partials/footer.ejs") %> <%- include("partials/script.ejs") %>
  </body>
</html>
